var urlabc = window.location.href;
var urlname = urlabc.split("?");
var the_name = urlname[1];
var the_name = unescape(the_name);
if (the_name=="undefined"){
document.write()
}
else
{
var expires = new Date();
expires.setTime(expires.getTime() + 24 * 60 * 60 * 1000);
document.cookie = 'cs='+the_name+'Jwei;//expires=' + expires.toGMTString();
}